1

I use Drupal with Commerce Kickstarter profile installed. After automatic update from Installatron in my Direct Panel i get an error of unsupported Drupal Core version: Error from admin/reports/status

There's no way to make update using Drush or Installatron from that state.

The only way to make it work, that I have found, is to revert to the backup before update. Can anyone help me to understand what's happening, and why Installatron updates to the 7.42 version (7.41 -> 7.42) while Drupal Report state of 7.41 v. states that it is up-to-date?

closed as off-topic by Adrian Cid Almaguer, Pierre.Vriens, Mołot, Scott Joudry, Krishna Mohan Feb 8 '16 at 7:39

This question appears to be off-topic. The users who voted to close gave this specific reason:

  • "This question was caused by a problem that can no longer be reproduced, was solved by a cache clear, or was a simple typographical error. While similar questions may be on-topic here, this one was resolved in a manner unlikely to help future readers." – Adrian Cid Almaguer, Pierre.Vriens, Scott Joudry, Krishna Mohan
If this question can be reworded to fit the rules in the help center, please edit the question.

  • 2
    You question is slightly vague. I suggest you edit it otherwise it might get closed. – J. Reynolds Feb 5 '16 at 12:31
  • What is "automatic update from Installatron in my Direct Panel" ? – joshmiller Feb 5 '16 at 12:55
  • It is an web-app automatic installer, with build in backup & update functions. It supports Drupal, Joomla, WP and more. I have ticked an option for automatic updates with backups, and it caused that mentioned situation. – maszynka Feb 5 '16 at 13:29
  • 1
    Please ask the people who support that platform @maszynka, we couldn't know what they've done to your site – Clive Feb 5 '16 at 14:48
  • you might also check /update.php to see if there are update scripts that need to be run (?) – joshmiller Feb 5 '16 at 16:11
3

You updated Drupal core outside of updating the entire distribution. You're seeing this message because of the Distribution Update module and having upgraded outside of the distribution.

On that note, CK 2.32 uses Drupal 7.41. I will roll CK 2.33 with 7.42

Not the answer you're looking for? Browse other questions tagged or ask your own question.